{
  "verseBefore": "Vii akơyq kơyq raay xet xuum tameen tyauq ku oh ay. Đanưq gô hlah hlaak truh oh ay, bơh gô trôôch oh ay khôôt xet truh varơuq kaxaay, ji hlăng xarêêh đôôiq dii varơuq xơơk.",
  "verseAfter": "Bơyh xuum tameem tyauq ku oh ay heq ranưh vlôh truh tôôy dro. kơq nưq, gô hlah hlaak truh oh ay, bơh gô trôôch oh ay jah khôôt xet truh varơuq tamaq kaxaay, đơu xarêh xaraat đôôiq dii varơuq xơk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 16,
  "activeVerse": 19,
  "modifiedTimestamp": "2023-11-30T07:03:29.076Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 16,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
